.no-padding {
	padding: 0;
	margin: 0;
}

body {
	font-family: 'Open Sans', sans-serif;
}

body{
	svg{
		height: 50vh;
		width: 100vw;
	}
	#mot{
		position: absolute;
	}
}

footer {
	height: 3vh;
	display: flex;
	justify-content: center;
	align-items: center;
	.bandeau{
		width: 100%;
		height: 100%;
		background-color: #EEE;
		color: grey;
		display: flex;
		justify-content : space-around;
		align-items:center;
		a{
			text-decoration: underline;
			color: black;
		}
		p{
			margin: 0px;
		}
	}
}